recovery:
  state:
    round: 285
    hash: "42be4e4068ef494bef1c13b636fd992e35362580368808cade0516349c9122d02b2a37e258f80d3ad1d558c1e19232c7"
    timestamp: "2025-11-03T12:23:00.320599Z"
  bootstrap: null
  package: null
  stream: null
